<div class="container">
  <form [formGroup]="songForm" >
    <div>
      <label for="nom">
        Nom:
      </label>
      <input id="nom" type="text" formControlName="nom">
    </div>
    <div>
      <label for="reproduccions">
        Nom:
      </label>
      <input id="reproduccions" type="number" formControlName="reproduccions">
    </div>
    <div>
      <label for="recaptacio">
        Nom:
      </label>
      <input id="recaptacio" type="number" formControlName="recaptacio">
    </div>
    <button class="button" (click)="Guardar()">Guardar</button>
  </form>
  <p>{{resultat}}</p>
</div>
